/*
Theme Name:     KnowAll Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for KnowAll 
Author: 		HeroThemes
Author URI: 	http://herothemes.com
Template:       knowall
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

#hkb-search {
    padding: 10px 20px 10px 45px;
}
.site-header .site-header__search {
    padding: 10px 0 30px;
}
.home .hkb-category .hkb-category__title {
		align-self: center !important;
}
.home .hkb-category__description {
    display: none;
}
.archive .ht-categoryheader {
    display: block;
}
.archive .ht-categoryheader .hkb-category__iconwrap {
    text-align: left;
    max-height: none;
    margin: 0;
}
.archive .ht-page.ht-page--sidebaroff .ht-page__content {
    max-width: unset;
}
.hkb-category .hkb-category__title {
    color: #0f192d;
}

ul.mystaff-list li {text-indent: 10px;}
ul.mystaff-list li:nth-child(1) {list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/invite-1-e1582165161155.png);}
ul.mystaff-list li:nth-child(2) {list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/document-v2-e1582165129869.png);}
ul.mystaff-list li:nth-child(3) {list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/click-v2-e1582165079835.png);}

.hkb-article__lastupdated {
    display: none;
}

.term-18 .ht-categoryheader .ht-categoryheader__description {
    font-size: 17px;
    color: black;
}

.term-24 .ht-categoryheader .ht-categoryheader__description {
    font-size: 17px;
    color: black;
}

.term-20 .ht-categoryheader .ht-categoryheader__description {
    font-size: 17px;
    color: black;
}

ul.recruitment-list li:nth-child(1) { list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/invite-1-e1582165161155.png);
}

ul.recruitment-list li:nth-child(2) {list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/document-v2-e1582165129869.png);
} 

ul.recruitment-list li:nth-child(3) {list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/click-v2-e1582165079835.png);
} 

ul.recruitment-list li:nth-child(4) {list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/eye-v2-e1582165146462.png);
}

ul.recruitment-list li:nth-child(5) {list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/download-v2-e1582165173801.png);
} 

ul.recruitment-list li:nth-child(6) {list-style-image: url(http://team.optibpo.com/wp-content/uploads/2020/02/click-v2-e1582165079835.png);
} 

.ht-categoryheader .ht-categoryheader__title {
    font-size: 32px;
}

.postid-315 .hkb-article__content p {
    margin: 0 0 0px;
}
.postid-315 .hkb-article__content h6 {
    margin: 0 0 5px;
}

.postid-315 .hkb-article__content figure {
    margin: 0px 0 10px;
}

.hkb-article__content h4.paragraph-title { margin: 0 0 5px;
		    padding-top: 10px;
}

.hkb-article__content h6.paragraph-subtitle { margin: 0 0 10px;
		    padding-top: 15px;
}

.hkb-article__content figure {
    margin: 0 0 15px;
}

.hkb-article__content figure img {
   margin-top: 10px;
		margin-bottom: 15px;
}

.hkb-article .hkb-article__title {
    margin: 0px 0 15px;
}

.postid-280 .hkb-article__title {
		display:none;
}

.postid-319 .hkb-article__title {
		display:none;
}

.hkb-article__content table td {
    background: #def4ff;
		border: none;
}

.hkb-article__content table {
		border: none;
		margin: 0 0 0px;
}

.hkb-article__content table tr {
    border-bottom: none;
}

.hkb-article__content h6.paragraph-subtitle-finance {
    margin: 0 0 0;
    padding-top: 0px !important;
}

.hkb-article__content ul li {
    margin: 0 0 0;
		line-height:1.8;
}

.postid-366 .hkb-article__content ul {
    margin: 0 0 15px;
		line-height:1.8;
}

h6#service-fee {
    margin-top: 20px;
}

.hkb-article__content ul, .hkb-article__content .block-library-list ul {
margin: 0 0 10px; 
}

.hkb-article__content p {
    margin: 0 0 10px;
    line-height: 1.9;
}

p.leave-policy-p {
		margin: 15px 0 5px;
}

p.account-p {
		margin: 15px 0 5px;
}
.hkb-article__content ul li ul{
    margin: 0 0 0;
    line-height: 1.8;
}

p.managing-paragraph {
		margin: 0px 0 0px;
}

.postid-1632 .ht-page.ht-page--sidebaroff .ht-page__content {
    max-width: none;
}

/*
aside.sidebar {
    display: none;
}

.ht-page__content {
    padding-left: 0 !important;
    width: 100% !important;
}
*/
.hkb-category__link {padding: 20px 0 !important;}
.hkb-category__link {background-color: #fff !important;}
.hkb-category__link:hover h2 {color: #2e73b0 !important;}
.hkb-archive__title {text-align: center;}
.hkb-category.hkb-category--style7 .hkb-category__link {
    border: 0;
}

.hkbiconset path {
    stroke: #262261 !important;
}